#banner{
    position: relative;
    width:100%;
    min-width: 1200px;
    height: 600px;
    background: url(../image/pageimg/indexbanner.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}

#banner h5{
    width: 800px;
    height: 98px;
    position: absolute;
    left:50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -70px;
    font-family: "宋体";
    font-weight: bold;
    font-size: 60px;
    color: #FFFFFF;
    letter-spacing: 20px;
    line-height: 98px;
}
#banner h5 span{
    font-size: 40px;
    font-weight: normal;
}

/*banner end*/


.infoimglist{
    position: relative;
    height: 420px;
    width: 100%;
}
.infobox{
    /* padding-top: 66px; */
    padding-top: 26px;
}
.infolist li{
    width: 330px;
    margin: 0 auto;
    text-align: center;
    /* float: left;
    margin-right: 100px; */
}
/* .infolist li:last-child{
    margin-right: 0;
} */
.infolist li h3{
    font-family: PingFangSC-Semibold;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    text-align: center;
}
.infolist li p{
    white-space: nowrap;
    margin:5px 0 10px 0;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
    text-align: center;
}

/*section end*/

.line{
    width: 220px;
    height: 2px;
    background:rgba(94,177,255,1);
}
.txt_info{
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.txt_info h3{
    font-family:PingFangSC-Medium,PingFang SC;
    font-size:30px;
    font-weight:500;
    color:rgba(51,51,51,1);
    margin:  0 40px;
}
.infolist h4{
    font-family:PingFangSC-Medium,PingFang SC;
    text-align: center;
    font-size:18px;
    color:rgba(153,153,153,1);
    margin-bottom: 24px;
}

.book_box{
    display: flex;
    justify-content: center;
    align-items: center;
}

.infolist img{
    width: 396px;
    margin: 0 4px;
    height: 250px;
}